﻿
.button > a { color: #000 !important; }

body { transition: margin .2s; margin-top: 110px; }

body.scrolling {
    margin-top: 74px;
}

.header { min-height: 74px; }

h3 {
    margin-top: 0;
}

.caseStudySlideshow {
    padding-bottom: 30px;
}
.caseStudySlideshow__nav.slick-nav { gap: 10px; }
    .caseStudySlideshow img.slide__image { margin: 0 0 20px; display: block; aspect-ratio: 4 / 3; object-fit: cover; width: 100%; padding:0; }

.featuredInsights img.slide__image { margin: 0 0 20px; display: block; aspect-ratio: 4 / 3; object-fit: cover; width: 100%; padding: 0; }


 .homeTopSection { padding-top: 50px; }

     .homeTopSection .slick-nav { padding-top: 30px; }

.slide__title { color: #003087; font-weight: 600; margin-top: 0; margin-bottom: 15px; }

    .slide__title a:hover {
        text-decoration: underline;
    }

.slide__content, .slide__content p { line-height: 1.4; color: #333; }

img.slide__image {
    margin: 0 0 20px;
    display: block;
    padding:2px;
}

.slide__eyebrow { font-size: 16px; font-weight: 600; color: #4C4C4C; margin-bottom: 35px; text-transform: uppercase; }

.slide__subtitle { font-size: 24px; font-weight: 600; color: #4C4C4C; margin-bottom: 15px; }

.caseStudySlideshow__section { margin: 30px 0; padding: 30px 0; background: #dce8f2; }

    .caseStudySlideshow__section .slide__title { margin-bottom: .5em; margin-top:0; }


/* Hero */
.hero { position: relative; overflow: hidden; }
.hero > .container { height: 100%; }
img.hero__image { position: absolute; left: 0; top: 0; height: 100%; width: 100%; object-fit: cover; }
video.hero__video { position: absolute; height:100%; left: 0; top: 0; }
.hero__wrap { position: relative; display: flex; flex-wrap:wrap; height: 100%; }
.hero__left { width: 100%; padding-top: 20px; padding-bottom: 20px; }
.hero__right { width: 100%; display: flex; flex-direction: column; align-self: flex-end; padding: 20px 0; }
h1.hero__title { font-size: 29px; font-weight: 500; color: #fff; margin: 0 0 .2em 0; }
a.hero__link, .hero__link { color: #fff; font-size: 18px; font-weight: 400; display: block; line-height: 1.2; }
a.headlines_item { color: #fff; display: block; font-size: 18px; padding-bottom: 20px; line-height: 1.2; font-weight: 400; }
.infog { background: #fff; display: flex; padding: 20px; margin-bottom: 20px; gap: 30px; align-items: center; }
.infog__number { font-size: 36px; color: #003087; line-height: 1; word-break: normal; }
.infog__blurb { line-height: 1.1; color: #4C4C4C; }

/* insights */
.featuredInsights { margin: 100px 0; padding: 10px 0; border-top: 1px solid #BFBFBF; position: relative; }

.featuredInsights__title { font-weight: 900; }

    .featuredInsights__title:hover { text-decoration: underline; }

.featuredInsights__date { margin-bottom: 20px; font-size: 13px; }

.featuredInsights .button { font-size: 14px; position: absolute; top: 100%; left: 0; }

@media only screen and (min-width: 430px) {
    h1.hero__title { font-size: 36px; margin: 0 0 .2em 0; }
}


@media only screen and (min-width: 752px) {
    img .slide__image {
        padding-left: 50px;
    }

    .caseStudySlideshow__header { padding-left: 10px; }
    .caseStudySlideshow .slide { padding: 10px; }

    .featuredInsights .button { position: static; }

    .homeTopSection .slide__inner-wrap--right { display: flex; justify-content: flex-end; }
        .homeTopSection .slide__inner-wrap--right.has-eyebrow { margin-top: 60px; }
    .homeTopSection .slide__inner-wrap { padding-left: 2px; }
    .homeTopSection .slide__eyebrow { padding-left: 2px; }
}

@media only screen and (min-width: 1040px) {
    body {
        margin-top: 134px;
    }

        body.scrolling {
            margin-top: 90px;
        }

    .header { min-height: 90px; }

    .caseStudySlideshow__section { margin: 60px 0; padding: 60px 0; }


    .caseStudySlideshow__nav > .slick-arrow {
        width: 36px;
        height: 36px;    
    }

    .caseStudySlideshow__dots > ul {
        justify-content: center;
        padding: 0;
    }
    
    .caseStudySlideshow__dots li button {
        width: 14px;
        height: 14px;
    }

    .featuredInsights__date { margin-top: 35px; margin-bottom: 0; }

    .featuredInsights .button { font-size: 16px; }

    /* Hero */
    .hero { position: relative; min-height: 600px; }
        .hero > .container { height: 100%; }
    video.hero__video { height: auto; width:100%;  }
    .hero__wrap { position: relative; display: flex; height: 100%; }
    .hero__left { width: 60%; padding: 200px 0 36px 0; margin-right: 10%; }
    .hero__right { width: 30%; display: flex; flex-direction: column; padding: 213px 0 13px 0; }
    h1.hero__title { font-size: 52px; font-weight: 500; color: #fff; margin: 0 0 .2em 0; }
    a.hero__link, .hero__link { font-size: 25px; font-weight: 400; color: #fff; max-width: 600px; display: block; line-height: 1.2; }
    a.headlines_item { color: #fff; display: block; font-size: 25px; padding-bottom: 30px; line-height: 1.2; }
    .infog { background: #fff; display: flex; padding: 20px; margin-bottom: 30px; gap: 30px; align-items: center; }
    .infog__number { font-size: 52px; color: #003087; }
    .infog__blurb { line-height: 1.1; color: #4C4C4C; }
}

@media only screen and (min-width: 1280px) {

    .caseStudySlideshow__dots > ul {
        padding: 0 20px;
    }

    .caseStudySlideshow__dots li button {
        width: 15px;
        height: 15px;
    }
}

@media only screen and (min-width: 1440px) {
    .caseStudySlideshow__dots > ul {
        padding: 0 40px;
    }

    .caseStudySlideshow__dots li {
        margin: 0 10px;  
    }
}